[<text>
<title>iran said to test fire silkworm missile in hormuz</title>
<dateline>    bahrain, march 24 - </dateline>iran has test-fired its newly acquired
silkworm anti-shipping missile in the strait of hormuz and has
set up at least two land-based launching sites in the area, a
british naval source in the gulf said.
    the source, who declined to be identified, said iran had
fired the chinese-made missile at a hulk off its southern gulf
naval port of bandar abbas and scored a hit.
    "these missiles pack a fairly big punch," he told reuters.
"there is no doubt they could be used to target (shipping)
across the strait of hormuz."
    tension in the gulf has risen since u.s. officials last
week broke the news that iran had acquired the silkworm
missiles.
    the u.s. has said it will not allow iran to use the
missiles to choke off oil shipments and has offered its
warships to escort kuwaiti tankers past the missile batteries.
    but tehran denied last sunday it intended to threaten gulf
shipping and warned the u.s. any interference in the region
would meet a strong response.
    the british naval source said the silkworms were in place
at at least two sites around the strait of hormuz, but would
not give the exact location.
 reuter
</text>]